<h3 style=" opacity: 100%; color: blanchedalmond; border: none ; padding-left: 30px;">Teachers Module</h3>
<div>
    <li><a style="color:beige;padding-left: 45px;" routerLink="/add-teacher">Add Teacher</a></li>
    <br>
    <li><a style="color:beige;padding-left: 45px;" routerLink="/search-teacher">View Teachers</a></li>
    <br>
    <li><a style="color:beige;padding-left: 45px;" routerLink="/delete-teacher">Delete Teacher</a></li>
    <br>
    <li><a style="color:beige;padding-left: 45px;" routerLink="/teachers-cs">Assign Teacher to Class & Subject</a></li>
    <router-outlet></router-outlet>